@charset "utf-8";
/* CSS Document */

#wrapper {
	background-color: #f6f6f6;
	width: 800px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}
#header {
	background-color: #F6F6F6;
	height: 100px;
	width: auto;
}

#left {
	width: 10%;
	float: left;
}

#right {
	width: 10%;
	float: right;
}
#content {
	float: left;
	width: 100%;
	padding-left:0%;
	padding-right:0%;	
}

#footer {
	width: auto;
	height: 100px;
	clear: both;
}
body style {overflow: hidden;
}
body {	background-color: #F6F6F6;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight:normal;
	}
a {
	color:#FFFFFF;
	text-decoration: none;
}
a:hover{
	color: #7C7C7C;
}

a.tree { 
	color:#999999;
	font-weight:normal;
	text-decoration: none;
}
a.tree:hover { 
	color:#CC0000; font-weight:normal; 
	}
a.1 {
	color:#7C7C7C;
	text-decoration: none;
}
a.1:hover{
	color: #CC0000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	line-height: 100%;
	
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	
	
	}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 100%;
	
	}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #FFFFFF;
	line-height: 100%;
	
}

table {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
p {
	<style type="text/css">
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 110%;


	</style type="text/css">
}
tr td div {
}
.float-right {
float:right; 
margin-left:10px;
}
